Subject: [Cfrg] UMAC draft version 06

From: David Wagner <[email-masked]>
Date: Thu, 20 Oct 2005 18:34:15 -0700 (PDT)

Dan Bernstein writes:
>The previous versions have some false and questionable security claims
>that, to date, have not been withdrawn by the authors.

The old versions are no longer under consideration within the CFRG.
Personally I don't believe discussion of the old versions is appropriate
for this list, nor do I see how it would be relevant to the question of
whether to advance umac-06.txt to RFC status.  I think that any discussion
of old versions ought to be taken offlist at this point.

>But my main concern is with the possibility of errors in the new claims.

Ok, that sounds like a good place to focus the discussion on.
If there are any errors in the new claims, I think we'd all like
to know.

_______________________________________________
Cfrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/cfrg